import React from "react";
import type { DayOfMonth } from "../types";
interface DayOfMonthSelectProps {
    readonly selectedDays: Set<DayOfMonth>;
    readonly disabled: boolean;
    onChange(selectedDays: Set<DayOfMonth>): void;
}
export declare function DayOfMonthSelect({ selectedDays, disabled, onChange, }: DayOfMonthSelectProps): React.JSX.Element;
export {};
